Package Details: clipse 0.0.71-1

Git Clone URL: https://aur.archlinux.org/clipse.git (read-only, click to copy)
Package Base: clipse
Description: A configurable TUI clipboard manager for Unix.
Upstream URL: https://github.com/savedra1/clipse
Licenses: GPL-3.0-or-later
Submitter: raininja
Maintainer: raininja
Last Packager: raininja
Votes: 4
Popularity: 1.52
First Submitted: 2024-03-15 23:33 (UTC)
Last Updated: 2024-05-03 18:13 (UTC)

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

raininja commented on 2024-03-19 22:07 (UTC)

Thank you Vedun, corrected.

Vedun commented on 2024-03-16 10:28 (UTC) (edited on 2024-03-16 10:28 (UTC) by Vedun)

It seems to me that the GO package is only needed to build the package and PKGBUILD should be changed to :

makedepends=(
'go'
)

savedra1 commented on 2024-03-16 00:36 (UTC)

clipse: init at 0.0.6